            <div class='row'>
                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('name')
                       -> label(trans('product::product.label.name'))
                       -> placeholder(trans('product::product.placeholder.name'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('code')
                       -> label(trans('product::product.label.code'))
                       -> placeholder(trans('product::product.placeholder.code'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                    {!! Form::select('type')
                    -> options(trans('product::product.options.type'))
                    -> label(trans('product::product.label.type'))
                    -> placeholder(trans('product::product.placeholder.type'))!!}
               </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('brand')
                       -> label(trans('product::product.label.brand'))
                       -> placeholder(trans('product::product.placeholder.brand'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('manufacturer')
                       -> label(trans('product::product.label.manufacturer'))
                       -> placeholder(trans('product::product.placeholder.manufacturer'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('unspsc')
                       -> label(trans('product::product.label.unspsc'))
                       -> placeholder(trans('product::product.placeholder.unspsc'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('himf')
                       -> label(trans('product::product.label.himf'))
                       -> placeholder(trans('product::product.placeholder.himf'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::numeric('quantity')
                       -> label(trans('product::product.label.quantity'))
                       -> placeholder(trans('product::product.placeholder.quantity'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('uom')
                       -> label(trans('product::product.label.uom'))
                       -> placeholder(trans('product::product.placeholder.uom'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::numeric('price')
                       -> label(trans('product::product.label.price'))
                       -> placeholder(trans('product::product.placeholder.price'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                    {!! Form::textarea ('description')
                    -> label(trans('product::product.label.description'))
                    -> placeholder(trans('product::product.placeholder.description'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('meta_title')
                       -> label(trans('product::product.label.meta_title'))
                       -> placeholder(trans('product::product.placeholder.meta_title'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                    {!! Form::textarea ('meta_description')
                    -> label(trans('product::product.label.meta_description'))
                    -> placeholder(trans('product::product.placeholder.meta_description'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                    {!! Form::textarea ('meta_keyword')
                    -> label(trans('product::product.label.meta_keyword'))
                    -> placeholder(trans('product::product.placeholder.meta_keyword'))!!}
                </div>

                <div class='col-md-12 col-sm-12'>
                    <div class="form-group">
                        <label for="image" class="control-label col-lg-12 col-sm-12 text-left"> {{trans('product::product.label.image') }}
                        </label>
                        <div class='col-lg-3 col-sm-12'>
                            {!! $product->files('image')
                            ->url($product->getUploadUrl('image'))
                            ->mime(config('filer.image_extensions'))
                            ->dropzone()!!}
                        </div>
                        <div class='col-lg-7 col-sm-12'>
                        {!! $product->files('image')
                        ->editor()!!}
                        </div>
                    </div>
                </div>
                <div class='col-md-4 col-sm-6'>
                       {!! Form::numeric('order')
                       -> label(trans('product::product.label.order'))
                       -> placeholder(trans('product::product.placeholder.order'))!!}
                </div>
            </div>